Travel server

sa:mp client

- Instalace SA-MP vyžaduje DVD San Andreas pro PC v1.00 US/EU
- Verze 2.0 San Andreas musí být ubgradována na verzi 1.0, použijte 3rd party patch
- Jestli jste použili 1.01 patch, budete muset reinstalovat San Andreas.

Klient:

Servery:

Alternativní odkazy: